   h2 {
      background-color: #148106;
      color: white;
      font-size: 32px;
      margin-bottom: 20px;
      text-align: center;
      padding: 20px 0;
    }
    h3 {
      font-size: 26px;
      margin-bottom: 10px;
	  color: #148106;
    }
    p {
      font-size: 22px;
	  text-align: left;
	  line-height: 1.6; /* You can adjust this value as needed */
    }
  ul {
    list-style: none; /* Remove default bullets */
    padding-left: 5;  /* Remove default left padding */
    margin: 20px 5;
  }

  ul li {
    margin-bottom: 16px;
    padding-left: 28px;
    position: relative;
    font-size: 22px;
	text-align: left;
    line-height: 1.6;
    color: #333;
  }

  ul li::before {
    <!--content: "✔️"; /* You can customize the emoji/icon */ -->
	text-align: left;
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 22px;
  }
    .hero {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;
      background-color: white;
    }
    .hero img {
      max-width: 100%;
      height: auto;
      flex: 1;
    }
    .hero-text {
      flex: 1;
      padding: 20px;
    }
    .columns {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
      gap: 20px;
    }
    .column {
      background-color: #777877;
      padding: 15px;
      text-align: center;
      color: white;
      border-radius: 8px;
    }
    .column img {
      max-width: 100px;
      margin-bottom: 10px;
    }
    .text-section {
      background-color: white;
      text-align: center;
    }
    .testimonials {
      background-color: white;
    }
    .testimonial-grid {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
      gap: 20px;
      margin-top: 20px;
    }
    .testimonial {
      text-align: center;
      padding: 20px;
      background-color: #f7f7f7;
      border-radius: 8px;
    }
    .testimonial img {
      width: 100px;
      height: auto;
      border-radius: 50%;
      margin-bottom: 10px;
    }
    footer {
      background-color: #0A0000;
      color: white;
      text-align: center;
      padding: 10px;
      font-size: 18px;
    }